» Ubuntu » 软件包

Error

two or more packages specified (ruby-net-ssh-gateway oneiric)